Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 07:45:32 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<div style="width:352px;font-size:12.8px;margin:16px 0px" dir="auto"><div><div dir="auto">Hi Team,<div dir="auto"><br></div>
<div dir="auto">I had placed an order from the Splash App and had chosen the pick up from store option, I collected the dress just now and on opening it I am very disappointed to say it was damaged. I have attached pictures of it as proof. I would like to request for a return and refund of the amount.</div>
<div dir="auto"><br></div>
<div dir="auto">Order no. 9419379567</div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to a positive response.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto">Clara</div>
</div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 16, 2023, 8:50 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Clara,<br><br>Thank you for contacting Splash and giving us the opportunity to assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologise for the inconvenience however we have not received the attachments. We would request you to please share the damaged order photo so, that we can assist you further.</div>
<div dir="ltr">​</div>
<div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt"><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</span></div>
<div>
<span dir="ltr" style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">​</span><br>
</div>
<div><span dir="ltr" style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">Thank you,</span></div>
<div><span dir="ltr" style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">Splash Support Team</span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044014912663'>Screenshot_20230315-191003.jpg</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044014912664'>Screenshot_20230315-190429.jpg</a><br />3. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044014912665'>IMG_20230315_190552.jpg</a><br />4. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044014912666'>IMG_20230315_190627.jpg</a><br />5. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044014912667'>IMG_20230315_190608.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856004